انتقل إلى المحتوى
NETGEAR / ملف المنتج

NETGEAR GS510TP

NETGEAR GS510TP-100NAS مفتاح
رمز التخزين التعريفي: GS510TP-100NAS

NETGEAR GS510TP-100NAS مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
نعم
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
اتصال الألياف الضوئية
SFP
الحد الأقصى لعرض نطاق المنفذ
20 Gbit/s
عدد منافذ SFP/SFP+
2
عدد منافذ SFP-SFP
2
تردد المدخل
50 - 60 Hz
برمجيات مدمجة قابلة للترقية
نعم
الأمان
UL, CE, CCC, CB, KCC
ارتفاع التشغيل
0 - 3000 m
الارتفاع غير التشغيل
0 - 3000 m
نطاق الرطوبة التشغيلية
0 - 90%
جهد المدخل
100 - 240 V
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
اسم المنتج
GS510TP
GTIN EAN UPC
0606449080803,
الفئة
مفاتيح الشبكة
العلامة التجارية
NETGEAR
اسم المنتج
GS510TP
سلسلة المنتج
الأسواق المباعة
CA, US, MX
تاريخ الإضافة إلى النظام
2012-01-12
تاريخ الإنتاج
رمز المنتج
GS510TP-100NAS
تحديد السرعة
نعم
قابل للتكديس
لا
دعم MIB
RFC 1213, RFC 1643, RFC 1493
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMP
NETGEAR GS510TP-100NAS مفتاح